table img {
	margin: 1px;
	padding: 0px;
}

* {
      unicode-bidi: bidi-override;
      direction: ltr;
      color: black;
}

body {
	color: #002504;
	background-color: rgb(225,255,245);
	font-family: arial,helvetica, sans-serif;
	text-align: center;
	font-size: 9pt;
}

h1 {
	font-size: 18px;
	font-family: arial, helvetica, sans-serif;
}

h2 {
	font-size: 14px;
	margin-left: 15px;
}

h3, h4, h5, h6 {
	margin-left: 15px;
}

p {
	text-align: left;
	text-indent: 30px;
	margin-left: 5px;
	margin-right: 8px;
}

a {
	text-decoration: underline;
	color: rgb(0,5,0);
}



.telo {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
}
.obal {
	position: relative;
	margin: auto;
	width: 983px;
	height: auto;
	top: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	text-align: left;
}


.menu {
	padding-top: 10px;
	position: relative;
	float: left;
	width: 196px;
	height: auto;
	background-color: #479160;
	background-color: rgb(71,145,96);
	background-color: rgb(0,155,0);
	text-align: left;
	border-left: 4px solid rgb(0,50,0);;
	display: block;
	margin-bottom: 13px;
	z-index:1;
}

.ad_menu {
	margin-bottom: 12px;
}

.body {
	position: relative;
	width: 760px;
	background-color: rgb(250,255,250);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(10,100,10);
	border-top: green;
	margin-bottom: 10px;
	float: right;
	display: block;
	padding: 0 5px;
	padding-bottom: 5px;
	z-index:0;
}

.ad {
	position: relative;
	width: 760px;
	background-color: rgb(250,255,250);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(10,100,10);
	margin-bottom: 10px;
	float: right;
	display: block;
	padding: 12px 5px;
	z-index:0;
	margin-top: -12px;
	border-top: none;
	text-align:center;
	
}

.right {
   background-color: rgb(160,255,160);
	position: absolute;
	top: 40px;
	width: 169px;
	height: 400px;
	right: 0px;
	border-left: 4px solid rgb(0,155,0);
	padding-left: 4px;
	padding-right: 4px;
	padding-top:10px;
}

#right_svatek {
	text-align: center;
	position: relative;
	margin-bottom: 5px;
}

#menu_search {
	text-align: center;
	position: relative;
	margin-bottom: 10px;
	padding-top: 0px;
	height: 20pt;
	width: 195px;
	border-style: none;
	background-color: transparent;
}

#lang_selector {
	float: right;
	margin-bottom: 8px;
	padding: 0px 5px 0px 5px;
	background-color: rgb(20,165,20);
	position: relative;
	width:764px;
	height: 60px;
	background-image: url('lang-bg.jpg');
	background-repeat: none;
	z-index: 1;
}

.body {
	position: relative;
	width: 760px;
	background-color: rgb(250,255,250);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(10,100,10);
	border-top: green;
	margin-bottom: 10px;
	float: right;
	display: block;
	padding: 0 5px;
	padding-bottom: 5px;
}

#lang_switch_more {
	position: relative;
	width: 750px;
	background-color: rgb(250,255,250);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(0,0,0);
	left: 0px;
	margin-top: -15px;
	float: right;
	display: none;
	padding: 0 5px;
	padding-bottom: 5px;
	top:12px;
	border-top: none;
	z-index: 3;
}

.lang_change a {
	color: white;
}

#lang_row1 {
   float:left;
   margin-left:2px;
   width:250px;
   
}

#lang_row2 {
	position: relative;
	margin-left:7px;
   width:248px;
   float: left;
}

#lang_row3 {
	position: relative;
   margin-left:7px;
   width:248px;
   float: left;
}

#lang_switch {
	background-color: rgb(250,255,250);
	position: relative;
	margin-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-color: rgb(0,0,0);
	border-style: solid;
	border-width: 2px;
	float: right;
	z-index: 2;
}

.panel {
   text-align: left;
	background-color: rgb(0,155,0);
	color: rgb(225,255,245);
	width:100%;
	right:0px;
	position: relative;
	margin: auto;
	top:0px;
	padding-top: 3pt;
	padding-bottom: 2pt;
	height: 14px;
}

.panel a {
	color: white;
}


#panel_login {
	position: absolute;
	right: 8pt;
	text-align: right;
	height: 19px;
	padding: 0px;
	margin: 0px;
	padding-bottom:2px;
	top:0px;
	vertical-align: bottom;
	display: block;
	color: rgb(240,240,240);
	line-height:19px;
}

#panel_links {
	padding:0px;
	margin:0px;
	margin-left: 10px;
	width:auto;
}

	#panel_links ul {
background-color:pink;
padding:0px;
margin:0px;
}
#panel_links li {
	float: left;
	list-style-type: none;
	margin-right:10px;
}

.panel_link {
	margin-left: 2px;
	margin-right: 2px;
}

#panel_logout_ico {
	border-style: none;
	position: relative;
	width: 16px;
	margin-top: -7px;
	top: 4px;
	height: 16px;
	color: green;
	background-image: url('./../../pictures/icons/logout.png');
	background-repeat: none;
}


.panel_ico {
        margin: 0px;
        padding: 0px;
	border-style: none;
	position: relative;
	width: 16px;
	margin-top: -7px;
	top: 4px;
	height: 16px;
}

#kpr_logo {
	text-align: center;
	position: relative;
	margin-bottom: 20px;
}

#kpr_logo_image {
	margin-left:35px;
	border-style: none;
	background-image: url('./../../pictures/kpr_logo_old_small.gif');
	background-repeat: none;
	width: 130px;
	height: 130px;
	display: block;
}


#kpr_logo_caption {
	position: absolute;
	font-size: 10px;
	font-weight: bolder;
	left: 65px;
	top: 93px;
	color: rgb(200,255,200);
} 

#menu_links {
	position: relative;
	margin-bottom: 10px;
}

#menu_links ul {
	list-style-type: none;
	padding:0px;
	margin:0px;
	margin-left:10px;
	width: 186px;
}

#menu_links ul ul {
	width: 183px;
	margin-left: 3px;
	margin-top:1px;
	margin-bottom:3px;
}

#menu_links a {
	-moz-border-radius: 0px;
	margin: 0px;
	font-size: 8pt;
	display:block;
	padding: 1px 0px 1px 4px;
	text-decoration: none;
	color: rgb(255,255,255);
	background-color: rgb(10,100,10);
	border-color: rgb(10,100,10);
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
}

#menu_links a:hover {
	background-color: rgb(225,255,245);
	border-right: 6px solid;
	border-color: rgb(225,255,245);
	color: rgb(10,100,10);
}

#menu_links ul li .menu_selected {
	background-color: rgb(255,255,255);
	padding-left: 7px;
	border-width: 2px;
	border-color: rgb(0,50,0);
	border-right: none;
	color: rgb(0,10,0);
	margin-right:-11px;
	z-index:9;
}

#menu_links ul img {
	border-style: none;
	padding:0px;
	vertical-align: top;
	margin-left:4px;
}

#news {
	position: relative;
	width: 759px;
	margin-bottom:6px;
	background-color: rgb(255,255,255);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(10,100,10);
	border-top: green;
	padding-left: 8pt;
	float:right;
}

.news_date {
	position: relative;
	font-weight: bold;
	text-align: right;
	width: 45px;
}

.news_text {
	position: relative;
	top: -14px;
	left:52px;
	width: 690px;
	height: auto;
	margin-bottom: -6px;
}

	background-color: rgb(240,240,240);
}

#news_more {
	position: relative;
	left: 10px;
	top: -4px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: left;
	width: 150px;
	float: none;
	margin-top:6px;
	margin-bottom: 4px;
	
}

#news_sites {
	position: relative;
	margin-bottom: 3px;
	left: 725px;
	height: 24px;
	float: left;
}

#news_edit {
	position: absolute;
	top: 10px;
	left:735px;
}

.news_year {
	font-size: 8.5px;
	font-weight: bold;
	border-style: solid;
	border-width: 0 0 2px 0;
	width: 740px;
	color: gray;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-left: 10px;
}

h1 {
	margin-top: 0px;
	border-top: solid 4px;
	margin-bottom: 5px;
	font-size: 16px;
	text-indent: 10px;
	margin-left: -7px;
	margin-right: -7px;
	padding-top: 6px;
	padding-left: 5px;
}


#footer {
	position: relative;
	background-color: rgb(255,255,255);
	width: 967px;
	height: auto;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(10,100,10);
	border-left: 4px solid;
	padding: 3px 3px 4px 8px;
	clear: both;
}

#footer_copyright {
	
}

#footer_more {
	position: absolute;
	margin-right: 8px;
	top: 3px;
	right: 0px;
	text-align: right;
}

#footer_more ul {
	list-style: none;
	padding: 0px;
	margin:0px;
}

#footer_more li {
	float:left;
	margin: 0 4px;
}

#endline {
	height: 3px;
}

h3 {
	font-size: 13px;
}

#lang_more h3 {
	position: absolute;
	top: -20px;
	color: rgb(225,255,245);
	background-color: rgb(20,165,20);
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 3px;
}

#overlays {
	position: fixed;
	z-index: 10;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url('./../../pictures/transparent.gif');
	background-repeat:repeat;
	visibility: hidden;
}

#overlays_content {
	position: relative;
	top:100px;
	width: 300px;
	height: 0px;
	margin: auto;
	z-index:11;
	visibility: hidden;
}

#login_form {
	position: fixed;
	width: 300px;
	height: 183px;
	background-color: rgb(255,255,255);
	border-color: rgb(10,100,10);
	border-width: 2px;
	border-style: solid;
	-moz-border-radius: 10px;
}

#login_form_window_title {
	font-size: 14px;
	padding: 2px 0;
	font-weight: bold;
	text-align: center;
	background-color: rgb(10,100,10);
	color: rgb(255,255,255);
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
}

#login_form_body {
	text-align: right;
	padding-top: 14px;
}

.login_form_caption {
	font-size: 16px;
	margin-right: 50px;
}

.login_form_input {
	border-style: solid;
	border-color:rgb(0,0,0);
	margin-top: 5px;
	width:150px;
	background-color: rgb(255,255,255);
	font-size: 13px;
	-moz-border-radius: 3px;
}

#login_form_submit {
	font-size: 15px;
	margin-top: 10px;
	margin-right: 30px;
	border-style: solid;
	border-color: black;
	background-color: rgb(200,200,200);
	-moz-border-radius: 5px;
}

#login_form_text {
	text-align: left;
	margin-left: 10px;
	margin-top: 20px;
}

#login_form_remember {
	text-align: left;
	margin-top: 10px;
	margin-left: 92px;
} 

.login_form_check {
	display: block;
	margin-top:1px;
	float:left;
}

#login_form_forget_password {
	margin-top: 12px;
	text-align: left;
	margin-left: 15px;
}

.login_text {
	width: 150px;
}

#login_remember {
	margin-top: 5px;
	margin-left: 92px;
}

#login_submit {
	margin-left: 175px;
	margin-top: 10px;
}

#login_cred {
        width: 250px;
	text-align: right;
}

#temp {
	visibility: hidden;
}

a #silent {
   background-color:pink;
}

.msg_panel {
	width: 744px;
	padding: 3px 10px;
	margin-bottom: 8px;
	margin-top: -4px;
	border-style: solid;
	border-width: 5px;
	border-color: black;
	vertical-align: middle;
	font-size: 13px;
	font-weight: bold;
	float: right;
}

.langtip {
	width: 750px;
	padding: 3px 10px;
	margin-bottom: 8px;
	margin-top: -4px;
	vertical-align: middle;
	float: right;
	background-color: rgb(90,225,90);
	border-style: solid;
	border-width: 2px;
	border-color: black;
}

.msg_icon {
	vertical-align: middle;
	margin-right: 8px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.msg_panel[name="msg_error"] {
	background-color: rgb(255,130,130);
}

.msg_panel[name="msg_info"] {
	background-color: lightblue;
}

#msg_info_close {
	padding: 2px 5px;
}

.msg_panel[name="msg_question"] {
	background-color: lightgreen;
}

.msg_panel[name="msg_warning"] {
	background-color: yellow;
}

#msg_close {
	position: relative;
	text-align: right;
	top: 0px;
	margin-right: -5px;
	float: right;
}

#admin_menu {
        background-color:rgb(20,20,20);
        width:754px;
        height: 10px;
        padding:10px;
        float: right;
}

#admin_menu a {
	background-color: rgb(180,250,180);
	padding: 1px;
	text-decoration: none;
}

.titled {
        border-bottom: dashed 1px;
        cursor: help;
}
.titled:hover {
	color: rgb(200,200,200);
}

.bg_yes {
        background-color: green;
}

.bg_no {
        background-color: red;
}

.bg_hidden {
        background-color: gray;
}

.bg_alert {
	background-color: yellow;
}

.icon {
	vertical-align: bottom;
	border-style: none;
}

.a_icon, .a_icon:hover, panel a[class="a_icon"] {
	background-color: transparent !important;
	padding:0 2px; !important;
}

.table_header {
	text-align: center;
	background-color: rgb(190,230,190);
	font-weight: bold;
}

.admin_table, #admin_news_addform, .div_marged {
	margin: 0px 10px 10px 10px;
}



#admin_news_addform td,#admin_news_addform label {
	vertical-align: top;
	font-weight: bold;
	
}

#admin_news_addform br {
	margin-bottom: 10px;
}

.quote {
	background-color: lightgray;
	width: auto;
	margin-left: 10px;
	padding:2px 4px;
}

#registration_body {
	float:left;
	text-align: right;
}

.reg_icon {
	float:right;
	width: 16px;
	height:16px;
	margin-left:2px;
	padding: 2px 0;
}

.member_mandatory {
	background-color: lightgreen;
}

.record {
	margin-left: 10px;
	vertical-align:bottom;
	line-height: 20px;
	margin-bottom: 3px;
}

.record_name {
	width: 180px;
	display:block;
	float:left;
	margin:0px;
}

.record_value {
}

.limiting {
	float:left;
	width:375px;
	margin: 0 5px;
	margin-right: 10px;
}

.paging {
	text-align: right;
	margin: 5px 5px;
}

.admin_submenu {
	color: white;
	background-color:rgb(20,20,20);
	height:10px;
	float: right;
	text-align:left;
	width:749px;
	padding: 5px 10px;
	padding-left: 15px;
	margin-top: 2px;
}

.admin_submenu a {
	background-color: rgb(180,250,180);
	padding: 1px;
	text-decoration: none;
}




.admin_help {
	background-color: rgb(250,250,150);
	color:rgb(5,5,0);
}

.admin_help:hover {
	background-color:rgb(255,255,25);
	color:rgb(0,0,0);
}

.admin_settings {
	background-color: rgb(150,150,250);
	color:rgb(0,0,5);
}

.admin_settings:hover {
	background-color: rgb(25,25,250);
	color:rgb(255,255,255);
}

tr:hover {
	background-color:rgb(235,255,235);
}

.table_headline {
	font-weight: bold;
	text-align: center;
}

.table_headline, .table_headline:hover  {
	background-color:rgb(215,255,215);
}

td {
	padding: 2px 4px;
}

.table_seeds {
	border: 1px black solid;
	margin: -2px 20px;
	border-collapse: collapse;
	background-color: rgb(255,255,255);
}

.table_seeds tr, .table_seeds td {
	border: 1px black solid;
}

.seeds_sold {
	font-weight: bolder;
	color: rgb(90,160,90);
	font-size: 10px;
}

.action input[type="text"] {
	text-align:right;
	font-size: 9px;
	padding: 2px;
	width: 35px;
	background-color:white;
	border: rgb(180,180,180) 1px solid;
}

.action input[type="submit"] {
	text-align:center;
	font-size: 10px;
	padding: 1px;
	background-color: rgb(180,230,180);
	border: rgb(180,180,180) 1px solid;
}

input[type="text"], input[type="password"], select, input[type="checkbox"], input[type="submit"] {
	border: 1px rgb(130,130,130) solid;
}

input[type="submit"] {
	background-color: rgb(100,255,100);
	font-weight: bold;
	padding: 1px 9px;
}

input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: rgb(0,255,0);
}

input[type="text"]:focus, input[type="password"]:focus, select:focus, input[type="checkbox"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	border: 1px rgb(0,0,0) solid;
}

.reg_bad {
	background-color: rgb(250,150,150);
	border: 2px rgb(255,0,0) solid !important;
}

.reg_bad_mandatory {
	background-color: lightgreen;
	border: 2px rgb(255,0,0) solid !important;
}

.search_highlight {
	background-color: yellow;
}

#orders_list {
}

.i_msg {
	display: none;
	position: fixed;
	top: 0px;
	z-index: 100;
	width: 100%;
	left: 0px;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	font-weight: bold;
}

i_new_msg {
	display: none;
}

.i_msg_internal {
	background-color: black;
	color: white;
	padding: 10px 25px;
}

#item_count {
	color: white;
}
